Processing commands for cont...@bugs.debian.org:

> notfound 669080 libquartz-java/1.6.6-1
Bug #669080 [libquartz-java] libquartz-java 2.x is binary incompatible
No longer marked as found in versions libquartz-java/1.6.6-1.
> notfound 669080 1.6.6-1
Bug #669080 [libquartz-java] libquartz-java 2.x is binary incompatible
Ignoring request to alter found versions of bug #669080 to the same values 
previously set
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
669080: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=669080
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to